/* Localized versions of Info.plist keys */
CFBundleName = "Chaos Strikes Back";
CFBundleGetInfoString = "Chaos Strikes Back 2.0 (v9.03), Copyright © 1987-2002 by Software Heaven, Inc.  All rights reserved.";
CFBundleShortVersionString = "Chaos Strikes Back 2.0 (v9.03)";
